Jump to content
Carlun58

KSC10 e Plugin KAV6

Recommended Posts

Ciao,

ho da qualche giorno aggiornato il mio KSC10SP2mr1 all'ultima versione KSC10SP3 ed ho riscontrato che i Plugin di KAV6 (Work&Server) sono stati disinstallati e non sono presenti nell'installer e nemmeno sul sito di supporto.

Sono consapevole che la versione 6 e' obsoleta ma, purtroppo, per caratteristiche HW dei servers non posso aggiornarla ad una versione successiva.

La mia domanda e': si possono comunque installare "a mano" ed avere il controllo dei KAV6 oppure rischio solo di danneggiare KSC ?

Grazie

Carlo

Share this post


Link to post

Ciao Carlun58

il problema con i plugin è che non hanno effetto solo sulle policy ed i task del prodotto che devono gestire, ma anche su alcuni comportamenti di KSC. Detto questo, per essere sicuro che non ci siano problemi bisognerebbe contattare il supporto, ma fin da ora posso confermarti che difficilmente un ticket di questo genere verrà preso in carico perché il prodotto che indichi nel topic è fuori supporto da anni.

Posso capire di che HW e SO stiamo parlando? Potrebbero esserci delle alternative.

 

A disposizione,

Share this post


Link to post

Ciao SHaZer,

purtroppo si parla di HW antico di CPU, di RAM e disco e quindi anche di OS.

Per OS si intende Win2000 e Win2003 ma di HW abbiamo HP/DELL con CPU come Xeon-E5-2630 (2 core) con 1 o 2 Gb di RAM oppure Xeon L5320 con 1Gb RAM-667MHz oppure Compaq con Xeon 2,4GHz con 1Gb RAM.

Pensavo di farci "girare" la versione Embedded ma la licenza che ho non e' valida (e' una "Kaspersky Endpoint Security for Business - Advanced European Edition. 1000-1499 Node 3 year Governmental Renewal License").

Approposito, vedo che e' compatibile con la KSC10 ma non e' menzionata la nuovissima KSC11; e' possibile che ci sia una altra licenza ?

Ciao

Carlo

 

Share this post


Link to post

Per Windows 2000 non si può fare nulla (oltretutto neanche Microsoft lo supporta più, pertanto saresti esposto a tutte le vulnerabilità conseguenti dalla mancanza di aggiornamenti) per il 2003 io prenderei in considerazione KSWS10, magari privato di molti moduli ed opportunamente configurato.

KESS necessita di una licenza ad hoc, te lo confermo.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.